Quick Time 버퍼 오버플러우 취약성 발견

꿈을꾸는 파랑새

오늘 오래간만에 보안 전문기업 중 하나인 SANA internt Storm 회사에 들려 보니까 Quick Time에 대한 새로운 취약성이 발견되었다고 합니다. 일단 보안 갱신은 이루어지지 않았으면 해당 취약성은 버퍼 오버 플로우로 인한 임의의 조작된 MOV 파일을 사용했으면 리모트 될 수 있다고 합니다.
즉 평상시에도 출처가 불명한 파일은 함부로 실행시키지 않는 것이 중요하다고 생각이 듭니다. 그리고 자신이 사용하는 보안프로그램들은 언제나 항상 자동 갱신 기능은 활성화 시켜두고 개인적인 생각을 적자면 원도에 있는 기본기능은 DEP 기능은 반드시 활성화 시켜 두는 것이 좋다고 생각이 듭니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

  1. Favicon of http://blue2310.tistory.com 드자이너김군 2010.01.20 14:07

    이래저래 퀵타임은 쓰기가 너무 복잡해요.. ㄷㄷㄷ